Bug 439032 - mock configs are '-devel/development', not 'rawhide'
mock configs are '-devel/development', not 'rawhide'
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 12:30 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 17:07:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-26 12:30:09 EDT
Description of problem:

As we try to move to more rawhide-ification of things, the mock configs should
probably match the default repo names.

However, that leads to another question - do these really belong in the mock
package? Should they be part of fedora-release, or part of fedora-packager?

Version-Release number of selected component (if applicable):

mock-0.9.7-1.fc9.noarch
Comment 1 Jesse Keating 2008-03-31 17:07:14 EDT
This is fixed upstream and will be in the next mock release.

Note You need to log in before you can comment on or make changes to this bug.